<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a81e624b00fa6cb3f3a211c80884229">
  <dict>
    <!--2022-05-24 11:01:15.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 11:01:15.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 11:01:15.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 11:01:15.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2022-05-24 11:01:15.000-->
    <string key="virtualnet_operatorname">Operador</string>
  </dict>
</config>
